<?xml version="1.0" encoding="utf-8"?>
<!-- Generated by PRONEXUS WORKS -->
<link:linkbase xmlns:link="http://www.xbrl.org/2003/linkbase" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:xbrli="http://www.xbrl.org/2003/instance" xmlns:xlink="http://www.w3.org/1999/xlink">
  <link:roleRef xlink:type="simple" roleURI="http://disclosure.edinet-fsa.go.jp/jpcrp/alt/role/totalLabel" xlink:href="http://disclosure.edinet-fsa.go.jp/taxonomy/jpcrp/2023-12-01/jpcrp_rt_2023-12-01.xsd#rol_altTotalLabel" />
  <link:roleRef xlink:type="simple" roleURI="http://disclosure.edinet-fsa.go.jp/jpcrp/alt/role/positiveLabel" xlink:href="http://disclosure.edinet-fsa.go.jp/taxonomy/jpcrp/2023-12-01/jpcrp_rt_2023-12-01.xsd#rol_altPositiveLabel" />
  <link:roleRef xlink:type="simple" roleURI="http://disclosure.edinet-fsa.go.jp/jpcrp/alt/role/label" xlink:href="http://disclosure.edinet-fsa.go.jp/taxonomy/jpcrp/2023-12-01/jpcrp_rt_2023-12-01.xsd#rol_altLabel" />
  <link:labelLink xlink:type="extended" xlink:role="http://www.xbrl.org/2003/role/link">
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E02015-000_2024-03-31_01_2024-06-21.xsd#jpcrp030000-asr_E02015-000_NotesHyperinflationaryAccountingAdjustmentsConsolidatedFinancialStatementsIFRSHeading" xlink:label="NotesHyperinflationaryAccountingAdjustmentsConsolidatedFinancialStatementsIFRSHeading" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E02015-000_2024-03-31_01_2024-06-21.xsd#jpcrp030000-asr_E02015-000_NotesHyperinflationaryAccountingAdjustmentsConsolidatedFinancialStatementsIFRSTextBlock" xlink:label="NotesHyperinflationaryAccountingAdjustmentsConsolidatedFinancialStatementsIFRSTextBlock" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E02015-000_2024-03-31_01_2024-06-21.xsd#jpcrp030000-asr_E02015-000_SystemUsageFeeNOI" xlink:label="SystemUsageFeeNOI" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E02015-000_2024-03-31_01_2024-06-21.xsd#jpcrp030000-asr_E02015-000_CompensationForDamagesReceivedEI" xlink:label="CompensationForDamagesReceivedEI" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E02015-000_2024-03-31_01_2024-06-21.xsd#jpcrp030000-asr_E02015-000_AccruedBonusesCLIFRS" xlink:label="AccruedBonusesCLIFRS" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E02015-000_2024-03-31_01_2024-06-21.xsd#jpcrp030000-asr_E02015-000_OtherLongTermFinancialLiabilitiesNCLIFRS" xlink:label="OtherLongTermFinancialLiabilitiesNCLIFRS" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E02015-000_2024-03-31_01_2024-06-21.xsd#jpcrp030000-asr_E02015-000_DecreaseIncreaseInAdvancePaymentsToSuppliersOpeCFIFRSIFRS" xlink:label="DecreaseIncreaseInAdvancePaymentsToSuppliersOpeCFIFRSIFRS" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E02015-000_2024-03-31_01_2024-06-21.xsd#jpcrp030000-asr_E02015-000_IncreaseDecreaseInAccountsPayableOtherOpeCFIFRSIFRS" xlink:label="IncreaseDecreaseInAccountsPayableOtherOpeCFIFRSIFRS" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E02015-000_2024-03-31_01_2024-06-21.xsd#jpcrp030000-asr_E02015-000_IncreaseDecreaseInAccruedExpensesOpeCFIFRS" xlink:label="IncreaseDecreaseInAccruedExpensesOpeCFIFRS" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E02015-000_2024-03-31_01_2024-06-21.xsd#jpcrp030000-asr_E02015-000_DecreaseIncreaseInConsumptionTaxesReceivablePayableOpeCFIFRS" xlink:label="DecreaseIncreaseInConsumptionTaxesReceivablePayableOpeCFIFRS" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E02015-000_2024-03-31_01_2024-06-21.xsd#jpcrp030000-asr_E02015-000_IncreaseDecreaseInAccruedBonusesOpeCFIFRS" xlink:label="IncreaseDecreaseInAccruedBonusesOpeCFIFRS" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E02015-000_2024-03-31_01_2024-06-21.xsd#jpcrp030000-asr_E02015-000_PaymentsAssociatedWithIncreaseInLongTermPrepaidExpensesInvCFIFRS" xlink:label="PaymentsAssociatedWithIncreaseInLongTermPrepaidExpensesInvCFIFRS" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E02015-000_2024-03-31_01_2024-06-21.xsd#jpcrp030000-asr_E02015-000_AcquisitionsOfSubsidiariesOrOtherBusinessesInvCFIFRS" xlink:label="AcquisitionsOfSubsidiariesOrOtherBusinessesInvCFIFRS" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E02015-000_2024-03-31_01_2024-06-21.xsd#jpcrp030000-asr_E02015-000_OnoTakashiMember" xlink:label="OnoTakashiMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E02015-000_2024-03-31_01_2024-06-21.xsd#jpcrp030000-asr_E02015-000_RefundLiabilities" xlink:label="RefundLiabilities" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E02015-000_2024-03-31_01_2024-06-21.xsd#jpcrp030000-asr_E02015-000_ReserveForExperimentAndResearch" xlink:label="ReserveForExperimentAndResearch" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E02015-000_2024-03-31_01_2024-06-21.xsd#jpcrp030000-asr_E02015-000_SpecialAccountReserve" xlink:label="SpecialAccountReserve" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E02015-000_2024-03-31_01_2024-06-21.xsd#jpcrp030000-asr_E02015-000_IetsuguHisashiMember" xlink:label="IetsuguHisashiMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E02015-000_2024-03-31_01_2024-06-21.xsd#jpcrp030000-asr_E02015-000_AsanoKaoruMember" xlink:label="AsanoKaoruMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E02015-000_2024-03-31_01_2024-06-21.xsd#jpcrp030000-asr_E02015-000_TachibanaKenjiMember" xlink:label="TachibanaKenjiMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E02015-000_2024-03-31_01_2024-06-21.xsd#jpcrp030000-asr_E02015-000_MatsuiIwaneMember" xlink:label="MatsuiIwaneMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E02015-000_2024-03-31_01_2024-06-21.xsd#jpcrp030000-asr_E02015-000_YoshidaTomokazuMember" xlink:label="YoshidaTomokazuMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E02015-000_2024-03-31_01_2024-06-21.xsd#jpcrp030000-asr_E02015-000_AramakiTomooMember" xlink:label="AramakiTomooMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E02015-000_2024-03-31_01_2024-06-21.xsd#jpcrp030000-asr_E02015-000_HashimotoKazumasaMember" xlink:label="HashimotoKazumasaMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E02015-000_2024-03-31_01_2024-06-21.xsd#jpcrp030000-asr_E02015-000_IwasaMichihideMember" xlink:label="IwasaMichihideMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E02015-000_2024-03-31_01_2024-06-21.xsd#jpcrp030000-asr_E02015-000_CompensationForWarehouseFireDamageIFRS" xlink:label="CompensationForWarehouseFireDamageIFRS" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E02015-000_2024-03-31_01_2024-06-21.xsd#jpcrp030000-asr_E02015-000_OtherInformationIFRSAbstract" xlink:label="OtherInformationIFRSAbstract" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E02015-000_2024-03-31_01_2024-06-21.xsd#jpcrp030000-asr_E02015-000_JapanReportableSegmentMember" xlink:label="JapanReportableSegmentMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E02015-000_2024-03-31_01_2024-06-21.xsd#jpcrp030000-asr_E02015-000_AmericasReportableSegmentMember" xlink:label="AmericasReportableSegmentMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E02015-000_2024-03-31_01_2024-06-21.xsd#jpcrp030000-asr_E02015-000_EMEAReportableSegmentMember" xlink:label="EMEAReportableSegmentMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E02015-000_2024-03-31_01_2024-06-21.xsd#jpcrp030000-asr_E02015-000_ChinaReportableSegmentMember" xlink:label="ChinaReportableSegmentMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E02015-000_2024-03-31_01_2024-06-21.xsd#jpcrp030000-asr_E02015-000_AsiaPacificReportableSegmentMember" xlink:label="AsiaPacificReportableSegmentMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E02015-000_2024-03-31_01_2024-06-21.xsd#jpcrp030000-asr_E02015-000_SpecialAccountReserveMember" xlink:label="SpecialAccountReserveMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E02015-000_2024-03-31_01_2024-06-21.xsd#jpcrp030000-asr_E02015-000_ReserveForExperimentAndResearchSSMember" xlink:label="ReserveForExperimentAndResearchSSMember" />
    <link:loc xlink:type="locator" xlink:href="http://disclosure.edinet-fsa.go.jp/taxonomy/jpcrp/2023-12-01/jpcrp_cor_2023-12-01.xsd#jpcrp_cor_BusinessPolicyBusinessEnvironmentIssuesToAddressEtcHeading" xlink:label="BusinessPolicyBusinessEnvironmentIssuesToAddressEtcHeading" />
    <link:loc xlink:type="locator" xlink:href="http://disclosure.edinet-fsa.go.jp/taxonomy/jpigp/2023-12-01/jpigp_cor_2023-12-01.xsd#jpigp_cor_LossOnInvestmentsInSecuritiesIFRSAbstract" xlink:label="LossOnInvestmentsInSecuritiesIFRSAbstract" />
    <link:label xlink:type="resource" xlink:label="label_LossOnInvestmentsInSecuritiesIFRSAbstract" xml:lang="en" xlink:role="http://disclosure.edinet-fsa.go.jp/jpcrp/alt/role/label" id="label_LossOnInvestmentsInSecuritiesIFRSAbstract">Loss on investments in securities</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="LossOnInvestmentsInSecuritiesIFRSAbstract" xlink:to="label_LossOnInvestmentsInSecuritiesIFRSAbstract" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E02015-000_2024-03-31_01_2024-06-21.xsd#jpcrp030000-asr_E02015-000_ProvisionOfReserveForSpecialAccountForTaxPurposeReductionEntry" xlink:label="ProvisionOfReserveForSpecialAccountForTaxPurposeReductionEntry" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E02015-000_2024-03-31_01_2024-06-21.xsd#jpcrp030000-asr_E02015-000_InoueHaruoMember" xlink:label="InoueHaruoMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E02015-000_2024-03-31_01_2024-06-21.xsd#jpcrp030000-asr_E02015-000_FujiokaYukaMember" xlink:label="FujiokaYukaMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E02015-000_2024-03-31_01_2024-06-21.xsd#jpcrp030000-asr_E02015-000_OtaKazuoMember" xlink:label="OtaKazuoMember" />
    <link:loc xlink:type="locator" xlink:href="http://disclosure.edinet-fsa.go.jp/taxonomy/jpigp/2023-12-01/jpigp_cor_2023-12-01.xsd#jpigp_cor_RawMaterialsAndConsumablesUsedIFRS" xlink:label="RawMaterialsAndConsumablesUsedIFRS" />
    <link:label xlink:type="resource" xlink:label="label_RawMaterialsAndConsumablesUsedIFRS" xml:lang="en" xlink:role="http://disclosure.edinet-fsa.go.jp/jpcrp/alt/role/label" id="label_RawMaterialsAndConsumablesUsedIFRS">Raw materials and consumables used</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="RawMaterialsAndConsumablesUsedIFRS" xlink:to="label_RawMaterialsAndConsumablesUsedIFRS" />
    <link:loc xlink:type="locator" xlink:href="http://disclosure.edinet-fsa.go.jp/taxonomy/jpigp/2023-12-01/jpigp_cor_2023-12-01.xsd#jpigp_cor_OtherFinancialAssetsCAIFRS" xlink:label="OtherFinancialAssetsCAIFRS" />
    <link:label xlink:type="resource" xlink:label="label_OtherFinancialAssetsCAIFRS" xml:lang="en" xlink:role="http://disclosure.edinet-fsa.go.jp/jpcrp/alt/role/label" id="label_OtherFinancialAssetsCAIFRS">Other financial assets</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="OtherFinancialAssetsCAIFRS" xlink:to="label_OtherFinancialAssetsCAIFRS" />
    <link:loc xlink:type="locator" xlink:href="http://disclosure.edinet-fsa.go.jp/taxonomy/jpigp/2023-12-01/jpigp_cor_2023-12-01.xsd#jpigp_cor_OtherFinancialAssetsNCAIFRS" xlink:label="OtherFinancialAssetsNCAIFRS" />
    <link:label xlink:type="resource" xlink:label="label_OtherFinancialAssetsNCAIFRS" xml:lang="en" xlink:role="http://disclosure.edinet-fsa.go.jp/jpcrp/alt/role/label" id="label_OtherFinancialAssetsNCAIFRS">Other financial assets</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="OtherFinancialAssetsNCAIFRS" xlink:to="label_OtherFinancialAssetsNCAIFRS" />
    <link:loc xlink:type="locator" xlink:href="http://disclosure.edinet-fsa.go.jp/taxonomy/jpigp/2023-12-01/jpigp_cor_2023-12-01.xsd#jpigp_cor_OtherFinancialLiabilitiesCLIFRS" xlink:label="OtherFinancialLiabilitiesCLIFRS" />
    <link:label xlink:type="resource" xlink:label="label_OtherFinancialLiabilitiesCLIFRS" xml:lang="en" xlink:role="http://disclosure.edinet-fsa.go.jp/jpcrp/alt/role/label" id="label_OtherFinancialLiabilitiesCLIFRS">Other financial liabilities</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="OtherFinancialLiabilitiesCLIFRS" xlink:to="label_OtherFinancialLiabilitiesCLIFRS" />
    <link:loc xlink:type="locator" xlink:href="http://disclosure.edinet-fsa.go.jp/taxonomy/jpigp/2023-12-01/jpigp_cor_2023-12-01.xsd#jpigp_cor_BorrowingsNCLIFRS" xlink:label="BorrowingsNCLIFRS" />
    <link:label xlink:type="resource" xlink:label="label_BorrowingsNCLIFRS" xml:lang="en" xlink:role="http://disclosure.edinet-fsa.go.jp/jpcrp/alt/role/label" id="label_BorrowingsNCLIFRS">Borrowings</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="BorrowingsNCLIFRS" xlink:to="label_BorrowingsNCLIFRS" />
    <link:loc xlink:type="locator" xlink:href="http://disclosure.edinet-fsa.go.jp/taxonomy/jpigp/2023-12-01/jpigp_cor_2023-12-01.xsd#jpigp_cor_RemeasurementsOfDefinedBenefitPlansNetOfTaxItemsThatWillNotBeReclassifiedToProfitOrLossOCIIFRS" xlink:label="RemeasurementsOfDefinedBenefitPlansNetOfTaxItemsThatWillNotBeReclassifiedToProfitOrLossOCIIFRS" />
    <link:label xlink:type="resource" xlink:label="label_RemeasurementsOfDefinedBenefitPlansNetOfTaxItemsThatWillNotBeReclassifiedToProfitOrLossOCIIFRS" xml:lang="en" xlink:role="http://disclosure.edinet-fsa.go.jp/jpcrp/alt/role/label" id="label_RemeasurementsOfDefinedBenefitPlansNetOfTaxItemsThatWillNotBeReclassifiedToProfitOrLossOCIIFRS">Remeasurements of defined benefit plans</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="RemeasurementsOfDefinedBenefitPlansNetOfTaxItemsThatWillNotBeReclassifiedToProfitOrLossOCIIFRS" xlink:to="label_RemeasurementsOfDefinedBenefitPlansNetOfTaxItemsThatWillNotBeReclassifiedToProfitOrLossOCIIFRS" />
    <link:loc xlink:type="locator" xlink:href="http://disclosure.edinet-fsa.go.jp/taxonomy/jpigp/2023-12-01/jpigp_cor_2023-12-01.xsd#jpigp_cor_NetChangeInFairValueOfEquityInstrumentsDesignatedAsMeasuredAtFairValueThroughOtherComprehensiveIncomeNetOfTaxItemsThatWillNotBeReclassifiedToProfitOrLossOCIIFRS" xlink:label="NetChangeInFairValueOfEquityInstrumentsDesignatedAsMeasuredAtFairValueThroughOtherComprehensiveIncomeNetOfTaxItemsThatWillNotBeReclassifiedToProfitOrLossOCIIFRS" />
    <link:label xlink:type="resource" xlink:label="label_NetChangeInFairValueOfEquityInstrumentsDesignatedAsMeasuredAtFairValueThroughOtherComprehensiveIncomeNetOfTaxItemsThatWillNotBeReclassifiedToProfitOrLossOCIIFRS" xml:lang="en" xlink:role="http://disclosure.edinet-fsa.go.jp/jpcrp/alt/role/label" id="label_NetChangeInFairValueOfEquityInstrumentsDesignatedAsMeasuredAtFairValueThroughOtherComprehensiveIncomeNetOfTaxItemsThatWillNotBeReclassifiedToProfitOrLossOCIIFRS">Net change in fair value of equity instruments designated as measured at fair value through other comprehensive income</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="NetChangeInFairValueOfEquityInstrumentsDesignatedAsMeasuredAtFairValueThroughOtherComprehensiveIncomeNetOfTaxItemsThatWillNotBeReclassifiedToProfitOrLossOCIIFRS" xlink:to="label_NetChangeInFairValueOfEquityInstrumentsDesignatedAsMeasuredAtFairValueThroughOtherComprehensiveIncomeNetOfTaxItemsThatWillNotBeReclassifiedToProfitOrLossOCIIFRS" />
    <link:loc xlink:type="locator" xlink:href="http://disclosure.edinet-fsa.go.jp/taxonomy/jpigp/2023-12-01/jpigp_cor_2023-12-01.xsd#jpigp_cor_ShareOfOtherComprehensiveIncomeOfInvestmentsAccountedForUsingEquityMethodNetOfTaxItemsThatMayBeReclassifiedToProfitOrLossOCIIFRS" xlink:label="ShareOfOtherComprehensiveIncomeOfInvestmentsAccountedForUsingEquityMethodNetOfTaxItemsThatMayBeReclassifiedToProfitOrLossOCIIFRS" />
    <link:label xlink:type="resource" xlink:label="label_ShareOfOtherComprehensiveIncomeOfInvestmentsAccountedForUsingEquityMethodNetOfTaxItemsThatMayBeReclassifiedToProfitOrLossOCIIFRS" xml:lang="en" xlink:role="http://disclosure.edinet-fsa.go.jp/jpcrp/alt/role/label" id="label_ShareOfOtherComprehensiveIncomeOfInvestmentsAccountedForUsingEquityMethodNetOfTaxItemsThatMayBeReclassifiedToProfitOrLossOCIIFRS">Share of other comprehensive income of investments accounted for using equity method</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="ShareOfOtherComprehensiveIncomeOfInvestmentsAccountedForUsingEquityMethodNetOfTaxItemsThatMayBeReclassifiedToProfitOrLossOCIIFRS" xlink:to="label_ShareOfOtherComprehensiveIncomeOfInvestmentsAccountedForUsingEquityMethodNetOfTaxItemsThatMayBeReclassifiedToProfitOrLossOCIIFRS" />
    <link:loc xlink:type="locator" xlink:href="http://disclosure.edinet-fsa.go.jp/taxonomy/jpigp/2023-12-01/jpigp_cor_2023-12-01.xsd#jpigp_cor_EquityIFRSMember" xlink:label="EquityIFRSMember" />
    <link:label xlink:type="resource" xlink:label="label_EquityIFRSMember" xml:lang="en" xlink:role="http://disclosure.edinet-fsa.go.jp/jpcrp/alt/role/totalLabel" id="label_EquityIFRSMember">Total</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="EquityIFRSMember" xlink:to="label_EquityIFRSMember" />
    <link:loc xlink:type="locator" xlink:href="http://disclosure.edinet-fsa.go.jp/taxonomy/jpigp/2023-12-01/jpigp_cor_2023-12-01.xsd#jpigp_cor_ExerciseOfShareAcquisitionRightsSSIFRS" xlink:label="ExerciseOfShareAcquisitionRightsSSIFRS" />
    <link:label xlink:type="resource" xlink:label="label_ExerciseOfShareAcquisitionRightsSSIFRS" xml:lang="en" xlink:role="http://disclosure.edinet-fsa.go.jp/jpcrp/alt/role/label" id="label_ExerciseOfShareAcquisitionRightsSSIFRS">Exercise of share acquisition rights</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="ExerciseOfShareAcquisitionRightsSSIFRS" xlink:to="label_ExerciseOfShareAcquisitionRightsSSIFRS" />
    <link:loc xlink:type="locator" xlink:href="http://disclosure.edinet-fsa.go.jp/taxonomy/jpigp/2023-12-01/jpigp_cor_2023-12-01.xsd#jpigp_cor_ImpairmentLossesReversalOfImpairmentLossesOpeCFIFRS" xlink:label="ImpairmentLossesReversalOfImpairmentLossesOpeCFIFRS" />
    <link:label xlink:type="resource" xlink:label="label_ImpairmentLossesReversalOfImpairmentLossesOpeCFIFRS" xml:lang="en" xlink:role="http://disclosure.edinet-fsa.go.jp/jpcrp/alt/role/label" id="label_ImpairmentLossesReversalOfImpairmentLossesOpeCFIFRS">Impairment losses (reversal of impairment losses)</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="ImpairmentLossesReversalOfImpairmentLossesOpeCFIFRS" xlink:to="label_ImpairmentLossesReversalOfImpairmentLossesOpeCFIFRS" />
    <link:loc xlink:type="locator" xlink:href="http://disclosure.edinet-fsa.go.jp/taxonomy/jpigp/2023-12-01/jpigp_cor_2023-12-01.xsd#jpigp_cor_NetIncreaseDecreaseInCashAndCashEquivalentsIFRS" xlink:label="NetIncreaseDecreaseInCashAndCashEquivalentsIFRS" />
    <link:label xlink:type="resource" xlink:label="label_NetIncreaseDecreaseInCashAndCashEquivalentsIFRS" xml:lang="en" xlink:role="http://disclosure.edinet-fsa.go.jp/jpcrp/alt/role/label" id="label_NetIncreaseDecreaseInCashAndCashEquivalentsIFRS">Net increase (decrease) in cash and cash equivalents</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="NetIncreaseDecreaseInCashAndCashEquivalentsIFRS" xlink:to="label_NetIncreaseDecreaseInCashAndCashEquivalentsIFRS" />
    <link:loc xlink:type="locator" xlink:href="http://disclosure.edinet-fsa.go.jp/taxonomy/jpigp/2023-12-01/jpigp_cor_2023-12-01.xsd#jpigp_cor_IntangibleAssetsIFRS" xlink:label="IntangibleAssetsIFRS" />
    <link:label xlink:type="resource" xlink:label="label_IntangibleAssetsIFRS" xml:lang="en" xlink:role="http://disclosure.edinet-fsa.go.jp/jpcrp/alt/role/label" id="label_IntangibleAssetsIFRS">Intangible assets</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="IntangibleAssetsIFRS" xlink:to="label_IntangibleAssetsIFRS" />
    <link:loc xlink:type="locator" xlink:href="http://disclosure.edinet-fsa.go.jp/taxonomy/jpigp/2023-12-01/jpigp_cor_2023-12-01.xsd#jpigp_cor_SoftwareAcquisitionCostIFRS" xlink:label="SoftwareAcquisitionCostIFRS" />
    <link:label xlink:type="resource" xlink:label="label_SoftwareAcquisitionCostIFRS" xml:lang="en" xlink:role="http://disclosure.edinet-fsa.go.jp/jpcrp/alt/role/label" id="label_SoftwareAcquisitionCostIFRS">Software</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="SoftwareAcquisitionCostIFRS" xlink:to="label_SoftwareAcquisitionCostIFRS" />
    <link:loc xlink:type="locator" xlink:href="http://disclosure.edinet-fsa.go.jp/taxonomy/jpigp/2023-12-01/jpigp_cor_2023-12-01.xsd#jpigp_cor_IntangibleAssetsAcquisitionCostIFRS" xlink:label="IntangibleAssetsAcquisitionCostIFRS" />
    <link:label xlink:type="resource" xlink:label="label_IntangibleAssetsAcquisitionCostIFRS" xml:lang="en" xlink:role="http://disclosure.edinet-fsa.go.jp/jpcrp/alt/role/totalLabel" id="label_IntangibleAssetsAcquisitionCostIFRS">Total</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="IntangibleAssetsAcquisitionCostIFRS" xlink:to="label_IntangibleAssetsAcquisitionCostIFRS" />
    <link:loc xlink:type="locator" xlink:href="http://disclosure.edinet-fsa.go.jp/taxonomy/jpigp/2023-12-01/jpigp_cor_2023-12-01.xsd#jpigp_cor_SoftwareAccumulatedAmortizationAndImpairmentLossesIFRS" xlink:label="SoftwareAccumulatedAmortizationAndImpairmentLossesIFRS" />
    <link:label xlink:type="resource" xlink:label="label_SoftwareAccumulatedAmortizationAndImpairmentLossesIFRS" xml:lang="en" xlink:role="http://disclosure.edinet-fsa.go.jp/jpcrp/alt/role/label" id="label_SoftwareAccumulatedAmortizationAndImpairmentLossesIFRS">Software</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="SoftwareAccumulatedAmortizationAndImpairmentLossesIFRS" xlink:to="label_SoftwareAccumulatedAmortizationAndImpairmentLossesIFRS" />
    <link:loc xlink:type="locator" xlink:href="http://disclosure.edinet-fsa.go.jp/taxonomy/jpigp/2023-12-01/jpigp_cor_2023-12-01.xsd#jpigp_cor_IntangibleAssetsAccumulatedAmortizationAndImpairmentLossesIFRS" xlink:label="IntangibleAssetsAccumulatedAmortizationAndImpairmentLossesIFRS" />
    <link:label xlink:type="resource" xlink:label="label_IntangibleAssetsAccumulatedAmortizationAndImpairmentLossesIFRS" xml:lang="en" xlink:role="http://disclosure.edinet-fsa.go.jp/jpcrp/alt/role/totalLabel" id="label_IntangibleAssetsAccumulatedAmortizationAndImpairmentLossesIFRS">Total</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="IntangibleAssetsAccumulatedAmortizationAndImpairmentLossesIFRS" xlink:to="label_IntangibleAssetsAccumulatedAmortizationAndImpairmentLossesIFRS" />
    <link:loc xlink:type="locator" xlink:href="http://disclosure.edinet-fsa.go.jp/taxonomy/jpigp/2023-12-01/jpigp_cor_2023-12-01.xsd#jpigp_cor_SoftwareIFRS" xlink:label="SoftwareIFRS" />
    <link:label xlink:type="resource" xlink:label="label_SoftwareIFRS" xml:lang="en" xlink:role="http://disclosure.edinet-fsa.go.jp/jpcrp/alt/role/label" id="label_SoftwareIFRS">Software</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="SoftwareIFRS" xlink:to="label_SoftwareIFRS" />
    <link:loc xlink:type="locator" xlink:href="http://disclosure.edinet-fsa.go.jp/taxonomy/jpigp/2023-12-01/jpigp_cor_2023-12-01.xsd#jpigp_cor_OperatingProfitLossIFRS" xlink:label="OperatingProfitLossIFRS" />
    <link:label xlink:type="resource" xlink:label="label_OperatingProfitLossIFRS" xml:lang="en" xlink:role="http://disclosure.edinet-fsa.go.jp/jpcrp/alt/role/positiveLabel" id="label_OperatingProfitLossIFRS">Operating profit</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="OperatingProfitLossIFRS" xlink:to="label_OperatingProfitLossIFRS" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E02015-000_2024-03-31_01_2024-06-21.xsd#jpcrp030000-asr_E02015-000_GovernanceClimateChangeTextBlock" xlink:label="GovernanceClimateChangeTextBlock" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E02015-000_2024-03-31_01_2024-06-21.xsd#jpcrp030000-asr_E02015-000_StrategyClimateChangeTextBlock" xlink:label="StrategyClimateChangeTextBlock" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E02015-000_2024-03-31_01_2024-06-21.xsd#jpcrp030000-asr_E02015-000_RiskManagementClimateChangeTextBlock" xlink:label="RiskManagementClimateChangeTextBlock" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E02015-000_2024-03-31_01_2024-06-21.xsd#jpcrp030000-asr_E02015-000_MetricsAndTargetsClimateChangeTextBlock" xlink:label="MetricsAndTargetsClimateChangeTextBlock" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E02015-000_2024-03-31_01_2024-06-21.xsd#jpcrp030000-asr_E02015-000_GovernanceHumanCapitalTextBlock" xlink:label="GovernanceHumanCapitalTextBlock" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E02015-000_2024-03-31_01_2024-06-21.xsd#jpcrp030000-asr_E02015-000_StrategyHumanCapitalTextBlock" xlink:label="StrategyHumanCapitalTextBlock" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E02015-000_2024-03-31_01_2024-06-21.xsd#jpcrp030000-asr_E02015-000_RiskManagementHumanCapitalTextBlock" xlink:label="RiskManagementHumanCapitalTextBlock" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E02015-000_2024-03-31_01_2024-06-21.xsd#jpcrp030000-asr_E02015-000_MetricsAndTargetsHumanCapitalTextBlock" xlink:label="MetricsAndTargetsHumanCapitalTextBlock" />
    <link:loc xlink:type="locator" xlink:href="http://disclosure.edinet-fsa.go.jp/taxonomy/jpcrp/2023-12-01/label/jpcrp_2023-12-01_lab-en.xml#label_BusinessPolicyBusinessEnvironmentIssuesToAddressEtcHeading" xlink:label="label_BusinessPolicyBusinessEnvironmentIssuesToAddressEtcHeading" xlink:role="http://www.xbrl.org/2003/role/label" />
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="BusinessPolicyBusinessEnvironmentIssuesToAddressEtcHeading" xlink:to="label_BusinessPolicyBusinessEnvironmentIssuesToAddressEtcHeading" use="prohibited" priority="1" />
    <link:label xlink:type="resource" xlink:label="label_BusinessPolicyBusinessEnvironmentIssuesToAddressEtcHeading_2" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/label" id="label_BusinessPolicyBusinessEnvironmentIssuesToAddressEtcHeading_2">test</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="BusinessPolicyBusinessEnvironmentIssuesToAddressEtcHeading" xlink:to="label_BusinessPolicyBusinessEnvironmentIssuesToAddressEtcHeading_2" priority="2" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E02015-000_2024-03-31_01_2024-06-21.xsd#jpcrp030000-asr_E02015-000_ReferenceToOtherInformationGovernanceHumanCapitalTextBlock" xlink:label="ReferenceToOtherInformationGovernanceHumanCapitalTextBlock" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E02015-000_2024-03-31_01_2024-06-21.xsd#jpcrp030000-asr_E02015-000_ReferenceToOtherInformationGovernanceClimateChangeTextBlock" xlink:label="ReferenceToOtherInformationGovernanceClimateChangeTextBlock" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E02015-000_2024-03-31_01_2024-06-21.xsd#jpcrp030000-asr_E02015-000_ReferenceToOtherInformationStrategyClimateChangeTextBlock" xlink:label="ReferenceToOtherInformationStrategyClimateChangeTextBlock" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E02015-000_2024-03-31_01_2024-06-21.xsd#jpcrp030000-asr_E02015-000_ReferenceToOtherInformationMetricsAndTargetsClimateChangeTextBlock" xlink:label="ReferenceToOtherInformationMetricsAndTargetsClimateChangeTextBlock" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E02015-000_2024-03-31_01_2024-06-21.xsd#jpcrp030000-asr_E02015-000_NotesRegardingLossOnValuationOfSharesOfSubsidiariesAndAssociatesTextBlock" xlink:label="NotesRegardingLossOnValuationOfSharesOfSubsidiariesAndAssociatesTextBlock" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E02015-000_2024-03-31_01_2024-06-21.xsd#jpcrp030000-asr_E02015-000_NotesRegardingProvisionForLossOnGuaranteesTextBlock" xlink:label="NotesRegardingProvisionForLossOnGuaranteesTextBlock" />
    <link:label xlink:type="resource" xlink:label="label_RefundLiabilities_2" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/label" id="label_RefundLiabilities_2">Refund liabilities</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="RefundLiabilities" xlink:to="label_RefundLiabilities_2" />
    <link:label xlink:type="resource" xlink:label="label_RefundLiabilities" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_RefundLiabilities">Refund liabilities</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="RefundLiabilities" xlink:to="label_RefundLiabilities" />
    <link:label xlink:type="resource" xlink:label="label_ReserveForExperimentAndResearch" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/label" id="label_ReserveForExperimentAndResearch">Reserve for experiment and research</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="ReserveForExperimentAndResearch" xlink:to="label_ReserveForExperimentAndResearch" />
    <link:label xlink:type="resource" xlink:label="label_ReserveForExperimentAndResearch_2" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_ReserveForExperimentAndResearch_2">Reserve for experiment and research</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="ReserveForExperimentAndResearch" xlink:to="label_ReserveForExperimentAndResearch_2" />
    <link:label xlink:type="resource" xlink:label="label_ReserveForExperimentAndResearch_3" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/periodStartLabel" id="label_ReserveForExperimentAndResearch_3">Balance at the beginning of current period</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="ReserveForExperimentAndResearch" xlink:to="label_ReserveForExperimentAndResearch_3" />
    <link:label xlink:type="resource" xlink:label="label_ReserveForExperimentAndResearch_4" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/periodEndLabel" id="label_ReserveForExperimentAndResearch_4">Balance at the end of current period</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="ReserveForExperimentAndResearch" xlink:to="label_ReserveForExperimentAndResearch_4" />
    <link:label xlink:type="resource" xlink:label="label_SpecialAccountReserve_2" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/label" id="label_SpecialAccountReserve_2">Special account reserve</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="SpecialAccountReserve" xlink:to="label_SpecialAccountReserve_2" />
    <link:label xlink:type="resource" xlink:label="label_SpecialAccountReserve" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_SpecialAccountReserve">Special account reserve</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="SpecialAccountReserve" xlink:to="label_SpecialAccountReserve" />
    <link:label xlink:type="resource" xlink:label="label_ReserveForExperimentAndResearchSSMember" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/label" id="label_ReserveForExperimentAndResearchSSMember">Reserve for experiment and research</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="ReserveForExperimentAndResearchSSMember" xlink:to="label_ReserveForExperimentAndResearchSSMember" />
    <link:label xlink:type="resource" xlink:label="label_ReserveForExperimentAndResearchSSMember_2" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_ReserveForExperimentAndResearchSSMember_2">Reserve for experiment and research-SS [member]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="ReserveForExperimentAndResearchSSMember" xlink:to="label_ReserveForExperimentAndResearchSSMember_2" />
    <link:label xlink:type="resource" xlink:label="label_SpecialAccountReserveMember_2" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/label" id="label_SpecialAccountReserveMember_2">Special account reserve</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="SpecialAccountReserveMember" xlink:to="label_SpecialAccountReserveMember_2" />
    <link:label xlink:type="resource" xlink:label="label_SpecialAccountReserveMember" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_SpecialAccountReserveMember">Special account reserve [member]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="SpecialAccountReserveMember" xlink:to="label_SpecialAccountReserveMember" />
    <link:label xlink:type="resource" xlink:label="label_ProvisionOfReserveForSpecialAccountForTaxPurposeReductionEntry_2" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/label" id="label_ProvisionOfReserveForSpecialAccountForTaxPurposeReductionEntry_2">Provision of reserve for special account for tax purpose reduction entry</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="ProvisionOfReserveForSpecialAccountForTaxPurposeReductionEntry" xlink:to="label_ProvisionOfReserveForSpecialAccountForTaxPurposeReductionEntry_2" />
    <link:label xlink:type="resource" xlink:label="label_ProvisionOfReserveForSpecialAccountForTaxPurposeReductionEntry" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_ProvisionOfReserveForSpecialAccountForTaxPurposeReductionEntry">Provision of reserve for special account for tax purpose reduction entry</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="ProvisionOfReserveForSpecialAccountForTaxPurposeReductionEntry" xlink:to="label_ProvisionOfReserveForSpecialAccountForTaxPurposeReductionEntry" />
    <link:label xlink:type="resource" xlink:label="label_AccruedBonusesCLIFRS" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/label" id="label_AccruedBonusesCLIFRS">Accrued bonuses</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="AccruedBonusesCLIFRS" xlink:to="label_AccruedBonusesCLIFRS" />
    <link:label xlink:type="resource" xlink:label="label_AccruedBonusesCLIFRS_2" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_AccruedBonusesCLIFRS_2">Accrued bonuses - CL (IFRS)</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="AccruedBonusesCLIFRS" xlink:to="label_AccruedBonusesCLIFRS_2" />
    <link:label xlink:type="resource" xlink:label="label_OtherLongTermFinancialLiabilitiesNCLIFRS" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/label" id="label_OtherLongTermFinancialLiabilitiesNCLIFRS">Other Long-term financial liabilities</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="OtherLongTermFinancialLiabilitiesNCLIFRS" xlink:to="label_OtherLongTermFinancialLiabilitiesNCLIFRS" />
    <link:label xlink:type="resource" xlink:label="label_OtherLongTermFinancialLiabilitiesNCLIFRS_2" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_OtherLongTermFinancialLiabilitiesNCLIFRS_2">Other Long-term financial liabilities - NCL (IFRS)</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="OtherLongTermFinancialLiabilitiesNCLIFRS" xlink:to="label_OtherLongTermFinancialLiabilitiesNCLIFRS_2" />
    <link:label xlink:type="resource" xlink:label="label_DecreaseIncreaseInAdvancePaymentsToSuppliersOpeCFIFRSIFRS" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/label" id="label_DecreaseIncreaseInAdvancePaymentsToSuppliersOpeCFIFRSIFRS">Decrease (increase) in advance payments to suppliers</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="DecreaseIncreaseInAdvancePaymentsToSuppliersOpeCFIFRSIFRS" xlink:to="label_DecreaseIncreaseInAdvancePaymentsToSuppliersOpeCFIFRSIFRS" />
    <link:label xlink:type="resource" xlink:label="label_DecreaseIncreaseInAdvancePaymentsToSuppliersOpeCFIFRSIFRS_2" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_DecreaseIncreaseInAdvancePaymentsToSuppliersOpeCFIFRSIFRS_2">Decrease (increase) in advance payments to suppliers - OpeCF (IFRS) (IFRS)</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="DecreaseIncreaseInAdvancePaymentsToSuppliersOpeCFIFRSIFRS" xlink:to="label_DecreaseIncreaseInAdvancePaymentsToSuppliersOpeCFIFRSIFRS_2" />
    <link:label xlink:type="resource" xlink:label="label_IncreaseDecreaseInAccountsPayableOtherOpeCFIFRSIFRS" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/label" id="label_IncreaseDecreaseInAccountsPayableOtherOpeCFIFRSIFRS">Increase (decrease) in accounts payable - other</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="IncreaseDecreaseInAccountsPayableOtherOpeCFIFRSIFRS" xlink:to="label_IncreaseDecreaseInAccountsPayableOtherOpeCFIFRSIFRS" />
    <link:label xlink:type="resource" xlink:label="label_IncreaseDecreaseInAccountsPayableOtherOpeCFIFRSIFRS_2" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_IncreaseDecreaseInAccountsPayableOtherOpeCFIFRSIFRS_2">Increase (decrease) in accounts payable - other - OpeCF (IFRS) (IFRS)</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="IncreaseDecreaseInAccountsPayableOtherOpeCFIFRSIFRS" xlink:to="label_IncreaseDecreaseInAccountsPayableOtherOpeCFIFRSIFRS_2" />
    <link:label xlink:type="resource" xlink:label="label_IncreaseDecreaseInAccruedExpensesOpeCFIFRS" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/label" id="label_IncreaseDecreaseInAccruedExpensesOpeCFIFRS">Increase (decrease) in accrued expenses</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="IncreaseDecreaseInAccruedExpensesOpeCFIFRS" xlink:to="label_IncreaseDecreaseInAccruedExpensesOpeCFIFRS" />
    <link:label xlink:type="resource" xlink:label="label_IncreaseDecreaseInAccruedExpensesOpeCFIFRS_2" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_IncreaseDecreaseInAccruedExpensesOpeCFIFRS_2">Increase (decrease) in accrued expenses - OpeCF (IFRS)</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="IncreaseDecreaseInAccruedExpensesOpeCFIFRS" xlink:to="label_IncreaseDecreaseInAccruedExpensesOpeCFIFRS_2" />
    <link:label xlink:type="resource" xlink:label="label_DecreaseIncreaseInConsumptionTaxesReceivablePayableOpeCFIFRS" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/label" id="label_DecreaseIncreaseInConsumptionTaxesReceivablePayableOpeCFIFRS">Decrease/increase in consumption taxes receivable/payable</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="DecreaseIncreaseInConsumptionTaxesReceivablePayableOpeCFIFRS" xlink:to="label_DecreaseIncreaseInConsumptionTaxesReceivablePayableOpeCFIFRS" />
    <link:label xlink:type="resource" xlink:label="label_DecreaseIncreaseInConsumptionTaxesReceivablePayableOpeCFIFRS_2" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_DecreaseIncreaseInConsumptionTaxesReceivablePayableOpeCFIFRS_2">Decrease/increase in consumption taxes receivable/payable - OpeCF (IFRS)</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="DecreaseIncreaseInConsumptionTaxesReceivablePayableOpeCFIFRS" xlink:to="label_DecreaseIncreaseInConsumptionTaxesReceivablePayableOpeCFIFRS_2" />
    <link:label xlink:type="resource" xlink:label="label_IncreaseDecreaseInAccruedBonusesOpeCFIFRS" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/label" id="label_IncreaseDecreaseInAccruedBonusesOpeCFIFRS">Increase (decrease) in accrued bonuses</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="IncreaseDecreaseInAccruedBonusesOpeCFIFRS" xlink:to="label_IncreaseDecreaseInAccruedBonusesOpeCFIFRS" />
    <link:label xlink:type="resource" xlink:label="label_IncreaseDecreaseInAccruedBonusesOpeCFIFRS_2" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_IncreaseDecreaseInAccruedBonusesOpeCFIFRS_2">Increase (decrease) in accrued bonuses - OpeCF (IFRS)</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="IncreaseDecreaseInAccruedBonusesOpeCFIFRS" xlink:to="label_IncreaseDecreaseInAccruedBonusesOpeCFIFRS_2" />
    <link:label xlink:type="resource" xlink:label="label_PaymentsAssociatedWithIncreaseInLongTermPrepaidExpensesInvCFIFRS" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/label" id="label_PaymentsAssociatedWithIncreaseInLongTermPrepaidExpensesInvCFIFRS">Payments associated with increase in long-term prepaid expenses</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="PaymentsAssociatedWithIncreaseInLongTermPrepaidExpensesInvCFIFRS" xlink:to="label_PaymentsAssociatedWithIncreaseInLongTermPrepaidExpensesInvCFIFRS" />
    <link:label xlink:type="resource" xlink:label="label_PaymentsAssociatedWithIncreaseInLongTermPrepaidExpensesInvCFIFRS_2" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_PaymentsAssociatedWithIncreaseInLongTermPrepaidExpensesInvCFIFRS_2">Payments associated with increase in long-term prepaid expenses - InvCF (IFRS)</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="PaymentsAssociatedWithIncreaseInLongTermPrepaidExpensesInvCFIFRS" xlink:to="label_PaymentsAssociatedWithIncreaseInLongTermPrepaidExpensesInvCFIFRS_2" />
    <link:label xlink:type="resource" xlink:label="label_AcquisitionsOfSubsidiariesOrOtherBusinessesInvCFIFRS" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/label" id="label_AcquisitionsOfSubsidiariesOrOtherBusinessesInvCFIFRS">Acquisitions of subsidiaries or other businesses</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="AcquisitionsOfSubsidiariesOrOtherBusinessesInvCFIFRS" xlink:to="label_AcquisitionsOfSubsidiariesOrOtherBusinessesInvCFIFRS" />
    <link:label xlink:type="resource" xlink:label="label_AcquisitionsOfSubsidiariesOrOtherBusinessesInvCFIFRS_2" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_AcquisitionsOfSubsidiariesOrOtherBusinessesInvCFIFRS_2">Acquisitions of subsidiaries or other businesses - InvCF (IFRS)</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="AcquisitionsOfSubsidiariesOrOtherBusinessesInvCFIFRS" xlink:to="label_AcquisitionsOfSubsidiariesOrOtherBusinessesInvCFIFRS_2" />
    <link:label xlink:type="resource" xlink:label="label_SystemUsageFeeNOI_2" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/label" id="label_SystemUsageFeeNOI_2">System usage fee</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="SystemUsageFeeNOI" xlink:to="label_SystemUsageFeeNOI_2" />
    <link:label xlink:type="resource" xlink:label="label_SystemUsageFeeNOI" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_SystemUsageFeeNOI">System usage fee - NOI</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="SystemUsageFeeNOI" xlink:to="label_SystemUsageFeeNOI" />
    <link:label xlink:type="resource" xlink:label="label_CompensationForDamagesReceivedEI_2" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/label" id="label_CompensationForDamagesReceivedEI_2">Compensation for damages received</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="CompensationForDamagesReceivedEI" xlink:to="label_CompensationForDamagesReceivedEI_2" />
    <link:label xlink:type="resource" xlink:label="label_CompensationForDamagesReceivedEI" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_CompensationForDamagesReceivedEI">Compensation for damages received - EI</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="CompensationForDamagesReceivedEI" xlink:to="label_CompensationForDamagesReceivedEI" />
    <link:label xlink:type="resource" xlink:label="label_JapanReportableSegmentMember" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/label" id="label_JapanReportableSegmentMember">Japan</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="JapanReportableSegmentMember" xlink:to="label_JapanReportableSegmentMember" />
    <link:label xlink:type="resource" xlink:label="label_JapanReportableSegmentMember_2" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_JapanReportableSegmentMember_2">Japan, Reportable segment [member]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="JapanReportableSegmentMember" xlink:to="label_JapanReportableSegmentMember_2" />
    <link:label xlink:type="resource" xlink:label="label_AmericasReportableSegmentMember" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/label" id="label_AmericasReportableSegmentMember">Americas</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="AmericasReportableSegmentMember" xlink:to="label_AmericasReportableSegmentMember" />
    <link:label xlink:type="resource" xlink:label="label_AmericasReportableSegmentMember_2" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_AmericasReportableSegmentMember_2">Americas, Reportable segment [member]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="AmericasReportableSegmentMember" xlink:to="label_AmericasReportableSegmentMember_2" />
    <link:label xlink:type="resource" xlink:label="label_EMEAReportableSegmentMember" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/label" id="label_EMEAReportableSegmentMember">EMEA</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="EMEAReportableSegmentMember" xlink:to="label_EMEAReportableSegmentMember" />
    <link:label xlink:type="resource" xlink:label="label_EMEAReportableSegmentMember_2" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_EMEAReportableSegmentMember_2">EMEA, Reportable segment [member]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="EMEAReportableSegmentMember" xlink:to="label_EMEAReportableSegmentMember_2" />
    <link:label xlink:type="resource" xlink:label="label_ChinaReportableSegmentMember" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/label" id="label_ChinaReportableSegmentMember">China</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="ChinaReportableSegmentMember" xlink:to="label_ChinaReportableSegmentMember" />
    <link:label xlink:type="resource" xlink:label="label_ChinaReportableSegmentMember_2" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_ChinaReportableSegmentMember_2">China, Reportable segment [member]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="ChinaReportableSegmentMember" xlink:to="label_ChinaReportableSegmentMember_2" />
    <link:label xlink:type="resource" xlink:label="label_AsiaPacificReportableSegmentMember" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/label" id="label_AsiaPacificReportableSegmentMember">Asia Pacific</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="AsiaPacificReportableSegmentMember" xlink:to="label_AsiaPacificReportableSegmentMember" />
    <link:label xlink:type="resource" xlink:label="label_AsiaPacificReportableSegmentMember_2" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_AsiaPacificReportableSegmentMember_2">Asia Pacific, Reportable segment [member]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="AsiaPacificReportableSegmentMember" xlink:to="label_AsiaPacificReportableSegmentMember_2" />
    <link:label xlink:type="resource" xlink:label="label_OtherInformationIFRSAbstract" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/label" id="label_OtherInformationIFRSAbstract">Other information</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="OtherInformationIFRSAbstract" xlink:to="label_OtherInformationIFRSAbstract" />
    <link:label xlink:type="resource" xlink:label="label_OtherInformationIFRSAbstract_2" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_OtherInformationIFRSAbstract_2">Other information (IFRS) [abstract]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="OtherInformationIFRSAbstract" xlink:to="label_OtherInformationIFRSAbstract_2" />
    <link:label xlink:type="resource" xlink:label="label_IetsuguHisashiMember" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_IetsuguHisashiMember">Ietsugu, Hisashi [member]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="IetsuguHisashiMember" xlink:to="label_IetsuguHisashiMember" />
    <link:label xlink:type="resource" xlink:label="label_IetsuguHisashiMember_2" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/label" id="label_IetsuguHisashiMember_2">Ietsugu, Hisashi</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="IetsuguHisashiMember" xlink:to="label_IetsuguHisashiMember_2" />
    <link:label xlink:type="resource" xlink:label="label_AsanoKaoruMember" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_AsanoKaoruMember">Asano, Kaoru [member]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="AsanoKaoruMember" xlink:to="label_AsanoKaoruMember" />
    <link:label xlink:type="resource" xlink:label="label_AsanoKaoruMember_2" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/label" id="label_AsanoKaoruMember_2">Asano, Kaoru</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="AsanoKaoruMember" xlink:to="label_AsanoKaoruMember_2" />
    <link:label xlink:type="resource" xlink:label="label_TachibanaKenjiMember" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_TachibanaKenjiMember">Tachibana, Kenji [member]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="TachibanaKenjiMember" xlink:to="label_TachibanaKenjiMember" />
    <link:label xlink:type="resource" xlink:label="label_TachibanaKenjiMember_2" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/label" id="label_TachibanaKenjiMember_2">Tachibana, Kenji</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="TachibanaKenjiMember" xlink:to="label_TachibanaKenjiMember_2" />
    <link:label xlink:type="resource" xlink:label="label_MatsuiIwaneMember" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_MatsuiIwaneMember">Matsui, Iwane [member]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="MatsuiIwaneMember" xlink:to="label_MatsuiIwaneMember" />
    <link:label xlink:type="resource" xlink:label="label_MatsuiIwaneMember_2" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/label" id="label_MatsuiIwaneMember_2">Matsui, Iwane</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="MatsuiIwaneMember" xlink:to="label_MatsuiIwaneMember_2" />
    <link:label xlink:type="resource" xlink:label="label_YoshidaTomokazuMember" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_YoshidaTomokazuMember">Yoshida, Tomokazu [member]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="YoshidaTomokazuMember" xlink:to="label_YoshidaTomokazuMember" />
    <link:label xlink:type="resource" xlink:label="label_YoshidaTomokazuMember_2" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/label" id="label_YoshidaTomokazuMember_2">Yoshida, Tomokazu</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="YoshidaTomokazuMember" xlink:to="label_YoshidaTomokazuMember_2" />
    <link:label xlink:type="resource" xlink:label="label_OnoTakashiMember" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/label" id="label_OnoTakashiMember">Ono, Takashi</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="OnoTakashiMember" xlink:to="label_OnoTakashiMember" />
    <link:label xlink:type="resource" xlink:label="label_OnoTakashiMember_2" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_OnoTakashiMember_2">Ono, Takashi [member]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="OnoTakashiMember" xlink:to="label_OnoTakashiMember_2" />
    <link:label xlink:type="resource" xlink:label="label_OtaKazuoMember" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/label" id="label_OtaKazuoMember">Ota, Kazuo</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="OtaKazuoMember" xlink:to="label_OtaKazuoMember" />
    <link:label xlink:type="resource" xlink:label="label_OtaKazuoMember_2" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_OtaKazuoMember_2">Ota, Kazuo [member]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="OtaKazuoMember" xlink:to="label_OtaKazuoMember_2" />
    <link:label xlink:type="resource" xlink:label="label_InoueHaruoMember" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_InoueHaruoMember">Inoue, Haruo [member]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="InoueHaruoMember" xlink:to="label_InoueHaruoMember" />
    <link:label xlink:type="resource" xlink:label="label_InoueHaruoMember_2" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/label" id="label_InoueHaruoMember_2">Inoue, Haruo</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="InoueHaruoMember" xlink:to="label_InoueHaruoMember_2" />
    <link:label xlink:type="resource" xlink:label="label_FujiokaYukaMember" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/label" id="label_FujiokaYukaMember">Fujioka, Yuka</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="FujiokaYukaMember" xlink:to="label_FujiokaYukaMember" />
    <link:label xlink:type="resource" xlink:label="label_FujiokaYukaMember_2" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_FujiokaYukaMember_2">Fujioka, Yuka [member]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="FujiokaYukaMember" xlink:to="label_FujiokaYukaMember_2" />
    <link:label xlink:type="resource" xlink:label="label_AramakiTomooMember" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_AramakiTomooMember">Aramaki, Tomoo [member]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="AramakiTomooMember" xlink:to="label_AramakiTomooMember" />
    <link:label xlink:type="resource" xlink:label="label_AramakiTomooMember_2" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/label" id="label_AramakiTomooMember_2">Aramaki, Tomoo</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="AramakiTomooMember" xlink:to="label_AramakiTomooMember_2" />
    <link:label xlink:type="resource" xlink:label="label_HashimotoKazumasaMember" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_HashimotoKazumasaMember">Hashimoto, Kazumasa [member]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="HashimotoKazumasaMember" xlink:to="label_HashimotoKazumasaMember" />
    <link:label xlink:type="resource" xlink:label="label_HashimotoKazumasaMember_2" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/label" id="label_HashimotoKazumasaMember_2">Hashimoto, Kazumasa</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="HashimotoKazumasaMember" xlink:to="label_HashimotoKazumasaMember_2" />
    <link:label xlink:type="resource" xlink:label="label_IwasaMichihideMember" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_IwasaMichihideMember">Iwasa, Michihide [member]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="IwasaMichihideMember" xlink:to="label_IwasaMichihideMember" />
    <link:label xlink:type="resource" xlink:label="label_IwasaMichihideMember_2" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/label" id="label_IwasaMichihideMember_2">Iwasa, Michihide</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="IwasaMichihideMember" xlink:to="label_IwasaMichihideMember_2" />
    <link:label xlink:type="resource" xlink:label="label_GovernanceClimateChangeTextBlock_2" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/label" id="label_GovernanceClimateChangeTextBlock_2">Governance, Climate change</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="GovernanceClimateChangeTextBlock" xlink:to="label_GovernanceClimateChangeTextBlock_2" />
    <link:label xlink:type="resource" xlink:label="label_GovernanceClimateChangeTextBlock" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_GovernanceClimateChangeTextBlock">Governance, Climate change [text block]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="GovernanceClimateChangeTextBlock" xlink:to="label_GovernanceClimateChangeTextBlock" />
    <link:label xlink:type="resource" xlink:label="label_StrategyClimateChangeTextBlock_2" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/label" id="label_StrategyClimateChangeTextBlock_2">Strategy, Climate change</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="StrategyClimateChangeTextBlock" xlink:to="label_StrategyClimateChangeTextBlock_2" />
    <link:label xlink:type="resource" xlink:label="label_StrategyClimateChangeTextBlock" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_StrategyClimateChangeTextBlock">Strategy, Climate change [text block]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="StrategyClimateChangeTextBlock" xlink:to="label_StrategyClimateChangeTextBlock" />
    <link:label xlink:type="resource" xlink:label="label_RiskManagementClimateChangeTextBlock_2" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/label" id="label_RiskManagementClimateChangeTextBlock_2">Risk management, Climate change</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="RiskManagementClimateChangeTextBlock" xlink:to="label_RiskManagementClimateChangeTextBlock_2" />
    <link:label xlink:type="resource" xlink:label="label_RiskManagementClimateChangeTextBlock" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_RiskManagementClimateChangeTextBlock">Risk management, Climate change [text block]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="RiskManagementClimateChangeTextBlock" xlink:to="label_RiskManagementClimateChangeTextBlock" />
    <link:label xlink:type="resource" xlink:label="label_MetricsAndTargetsClimateChangeTextBlock_2" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/label" id="label_MetricsAndTargetsClimateChangeTextBlock_2">Metrics and targets, Climate change</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="MetricsAndTargetsClimateChangeTextBlock" xlink:to="label_MetricsAndTargetsClimateChangeTextBlock_2" />
    <link:label xlink:type="resource" xlink:label="label_MetricsAndTargetsClimateChangeTextBlock" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_MetricsAndTargetsClimateChangeTextBlock">Metrics and targets, Climate change [text block]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="MetricsAndTargetsClimateChangeTextBlock" xlink:to="label_MetricsAndTargetsClimateChangeTextBlock" />
    <link:label xlink:type="resource" xlink:label="label_GovernanceHumanCapitalTextBlock_2" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/label" id="label_GovernanceHumanCapitalTextBlock_2">Governance, Human capital</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="GovernanceHumanCapitalTextBlock" xlink:to="label_GovernanceHumanCapitalTextBlock_2" />
    <link:label xlink:type="resource" xlink:label="label_GovernanceHumanCapitalTextBlock" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_GovernanceHumanCapitalTextBlock">Governance, Human capital [text block]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="GovernanceHumanCapitalTextBlock" xlink:to="label_GovernanceHumanCapitalTextBlock" />
    <link:label xlink:type="resource" xlink:label="label_StrategyHumanCapitalTextBlock_2" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/label" id="label_StrategyHumanCapitalTextBlock_2">Strategy, Human capital</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="StrategyHumanCapitalTextBlock" xlink:to="label_StrategyHumanCapitalTextBlock_2" />
    <link:label xlink:type="resource" xlink:label="label_StrategyHumanCapitalTextBlock" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_StrategyHumanCapitalTextBlock">Strategy, Human capital [text block]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="StrategyHumanCapitalTextBlock" xlink:to="label_StrategyHumanCapitalTextBlock" />
    <link:label xlink:type="resource" xlink:label="label_RiskManagementHumanCapitalTextBlock_2" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/label" id="label_RiskManagementHumanCapitalTextBlock_2">Risk management, Human capital</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="RiskManagementHumanCapitalTextBlock" xlink:to="label_RiskManagementHumanCapitalTextBlock_2" />
    <link:label xlink:type="resource" xlink:label="label_RiskManagementHumanCapitalTextBlock" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_RiskManagementHumanCapitalTextBlock">Risk management, Human capital [text block]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="RiskManagementHumanCapitalTextBlock" xlink:to="label_RiskManagementHumanCapitalTextBlock" />
    <link:label xlink:type="resource" xlink:label="label_MetricsAndTargetsHumanCapitalTextBlock_2" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/label" id="label_MetricsAndTargetsHumanCapitalTextBlock_2">Metrics and targets, Human capital</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="MetricsAndTargetsHumanCapitalTextBlock" xlink:to="label_MetricsAndTargetsHumanCapitalTextBlock_2" />
    <link:label xlink:type="resource" xlink:label="label_MetricsAndTargetsHumanCapitalTextBlock" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_MetricsAndTargetsHumanCapitalTextBlock">Metrics and targets, Human capital [text block]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="MetricsAndTargetsHumanCapitalTextBlock" xlink:to="label_MetricsAndTargetsHumanCapitalTextBlock" />
    <link:label xlink:type="resource" xlink:label="label_ReferenceToOtherInformationGovernanceHumanCapitalTextBlock_2" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/label" id="label_ReferenceToOtherInformationGovernanceHumanCapitalTextBlock_2">Reference to other information</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="ReferenceToOtherInformationGovernanceHumanCapitalTextBlock" xlink:to="label_ReferenceToOtherInformationGovernanceHumanCapitalTextBlock_2" />
    <link:label xlink:type="resource" xlink:label="label_ReferenceToOtherInformationGovernanceHumanCapitalTextBlock" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_ReferenceToOtherInformationGovernanceHumanCapitalTextBlock">Reference to other information, Governance, Human capital [text block]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="ReferenceToOtherInformationGovernanceHumanCapitalTextBlock" xlink:to="label_ReferenceToOtherInformationGovernanceHumanCapitalTextBlock" />
    <link:label xlink:type="resource" xlink:label="label_ReferenceToOtherInformationGovernanceClimateChangeTextBlock_2" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/label" id="label_ReferenceToOtherInformationGovernanceClimateChangeTextBlock_2">Reference to other information</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="ReferenceToOtherInformationGovernanceClimateChangeTextBlock" xlink:to="label_ReferenceToOtherInformationGovernanceClimateChangeTextBlock_2" />
    <link:label xlink:type="resource" xlink:label="label_ReferenceToOtherInformationGovernanceClimateChangeTextBlock" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_ReferenceToOtherInformationGovernanceClimateChangeTextBlock">Reference to other information, Governance, Climate change [text block]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="ReferenceToOtherInformationGovernanceClimateChangeTextBlock" xlink:to="label_ReferenceToOtherInformationGovernanceClimateChangeTextBlock" />
    <link:label xlink:type="resource" xlink:label="label_ReferenceToOtherInformationStrategyClimateChangeTextBlock_2" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/label" id="label_ReferenceToOtherInformationStrategyClimateChangeTextBlock_2">Reference to other information</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="ReferenceToOtherInformationStrategyClimateChangeTextBlock" xlink:to="label_ReferenceToOtherInformationStrategyClimateChangeTextBlock_2" />
    <link:label xlink:type="resource" xlink:label="label_ReferenceToOtherInformationStrategyClimateChangeTextBlock" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_ReferenceToOtherInformationStrategyClimateChangeTextBlock">Reference to other information, Strategy, Climate change [text block]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="ReferenceToOtherInformationStrategyClimateChangeTextBlock" xlink:to="label_ReferenceToOtherInformationStrategyClimateChangeTextBlock" />
    <link:label xlink:type="resource" xlink:label="label_ReferenceToOtherInformationMetricsAndTargetsClimateChangeTextBlock_2" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/label" id="label_ReferenceToOtherInformationMetricsAndTargetsClimateChangeTextBlock_2">Reference to other information</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="ReferenceToOtherInformationMetricsAndTargetsClimateChangeTextBlock" xlink:to="label_ReferenceToOtherInformationMetricsAndTargetsClimateChangeTextBlock_2" />
    <link:label xlink:type="resource" xlink:label="label_ReferenceToOtherInformationMetricsAndTargetsClimateChangeTextBlock" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_ReferenceToOtherInformationMetricsAndTargetsClimateChangeTextBlock">Reference to other information, Metrics and targets, Climate change [text block]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="ReferenceToOtherInformationMetricsAndTargetsClimateChangeTextBlock" xlink:to="label_ReferenceToOtherInformationMetricsAndTargetsClimateChangeTextBlock" />
    <link:label xlink:type="resource" xlink:label="label_NotesHyperinflationaryAccountingAdjustmentsConsolidatedFinancialStatementsIFRSHeading_2" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/label" id="label_NotesHyperinflationaryAccountingAdjustmentsConsolidatedFinancialStatementsIFRSHeading_2">Notes - Hyperinflationary accounting adjustments</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="NotesHyperinflationaryAccountingAdjustmentsConsolidatedFinancialStatementsIFRSHeading" xlink:to="label_NotesHyperinflationaryAccountingAdjustmentsConsolidatedFinancialStatementsIFRSHeading_2" />
    <link:label xlink:type="resource" xlink:label="label_NotesHyperinflationaryAccountingAdjustmentsConsolidatedFinancialStatementsIFRSHeading" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_NotesHyperinflationaryAccountingAdjustmentsConsolidatedFinancialStatementsIFRSHeading">Notes - Hyperinflationary accounting adjustments, Consolidated financial statements (IFRS) [heading]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="NotesHyperinflationaryAccountingAdjustmentsConsolidatedFinancialStatementsIFRSHeading" xlink:to="label_NotesHyperinflationaryAccountingAdjustmentsConsolidatedFinancialStatementsIFRSHeading" />
    <link:label xlink:type="resource" xlink:label="label_NotesHyperinflationaryAccountingAdjustmentsConsolidatedFinancialStatementsIFRSTextBlock_2" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/label" id="label_NotesHyperinflationaryAccountingAdjustmentsConsolidatedFinancialStatementsIFRSTextBlock_2">Notes - Hyperinflationary accounting adjustments</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="NotesHyperinflationaryAccountingAdjustmentsConsolidatedFinancialStatementsIFRSTextBlock" xlink:to="label_NotesHyperinflationaryAccountingAdjustmentsConsolidatedFinancialStatementsIFRSTextBlock_2" />
    <link:label xlink:type="resource" xlink:label="label_NotesHyperinflationaryAccountingAdjustmentsConsolidatedFinancialStatementsIFRSTextBlock" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_NotesHyperinflationaryAccountingAdjustmentsConsolidatedFinancialStatementsIFRSTextBlock">Notes - Hyperinflationary accounting adjustments, Consolidated financial statements (IFRS) [text block]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="NotesHyperinflationaryAccountingAdjustmentsConsolidatedFinancialStatementsIFRSTextBlock" xlink:to="label_NotesHyperinflationaryAccountingAdjustmentsConsolidatedFinancialStatementsIFRSTextBlock" />
    <link:label xlink:type="resource" xlink:label="label_NotesRegardingProvisionForLossOnGuaranteesTextBlock_2" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/label" id="label_NotesRegardingProvisionForLossOnGuaranteesTextBlock_2">Notes regarding provision for loss on guarantees</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="NotesRegardingProvisionForLossOnGuaranteesTextBlock" xlink:to="label_NotesRegardingProvisionForLossOnGuaranteesTextBlock_2" />
    <link:label xlink:type="resource" xlink:label="label_NotesRegardingProvisionForLossOnGuaranteesTextBlock" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_NotesRegardingProvisionForLossOnGuaranteesTextBlock">Notes regarding provision for loss on guarantees [text block]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="NotesRegardingProvisionForLossOnGuaranteesTextBlock" xlink:to="label_NotesRegardingProvisionForLossOnGuaranteesTextBlock" />
    <link:label xlink:type="resource" xlink:label="label_NotesRegardingLossOnValuationOfSharesOfSubsidiariesAndAssociatesTextBlock_2" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/label" id="label_NotesRegardingLossOnValuationOfSharesOfSubsidiariesAndAssociatesTextBlock_2">Notes regarding loss on valuation of shares of subsidiaries and associates</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="NotesRegardingLossOnValuationOfSharesOfSubsidiariesAndAssociatesTextBlock" xlink:to="label_NotesRegardingLossOnValuationOfSharesOfSubsidiariesAndAssociatesTextBlock_2" />
    <link:label xlink:type="resource" xlink:label="label_NotesRegardingLossOnValuationOfSharesOfSubsidiariesAndAssociatesTextBlock" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_NotesRegardingLossOnValuationOfSharesOfSubsidiariesAndAssociatesTextBlock">Notes regarding loss on valuation of shares of subsidiaries and associates [text block]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="NotesRegardingLossOnValuationOfSharesOfSubsidiariesAndAssociatesTextBlock" xlink:to="label_NotesRegardingLossOnValuationOfSharesOfSubsidiariesAndAssociatesTextBlock" />
    <link:label xlink:type="resource" xlink:label="label_CompensationForWarehouseFireDamageIFRS" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/label" id="label_CompensationForWarehouseFireDamageIFRS">Compensation for warehouse fire damage</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="CompensationForWarehouseFireDamageIFRS" xlink:to="label_CompensationForWarehouseFireDamageIFRS" />
    <link:label xlink:type="resource" xlink:label="label_CompensationForWarehouseFireDamageIFRS_2" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_CompensationForWarehouseFireDamageIFRS_2">Compensation for warehouse fire damage (IFRS)</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="CompensationForWarehouseFireDamageIFRS" xlink:to="label_CompensationForWarehouseFireDamageIFRS_2" />
  </link:labelLink>
</link:linkbase>